
/* ############################################################
	PANELS
############################################################ */

/* Panels */
.bild__panel, .middle__panel {
	position: relative;
	width: 100%;
}


/* Abstände */
.abstand-middlepanel {
	padding-top: 0;
	padding-bottom: 65px;
}
@media screen and (min-width: 768px) {
	.abstand-middlepanel {
		padding-bottom: 80px;
	}
}
@media screen and (min-width: 1200px) {
	.abstand-middlepanel {
		padding-top: 90px;
		padding-bottom: 130px;
	}
}


/* ############################################################
	MODULE/TEMPLATES
############################################################ */

/* Module */
/* Allgemein */
.middle__panel .mdl-container {
	padding: 65px 0 65px 0;
}

/* Verlauf */
.middle__panel .mdl-container[class~="bg-linear-gradient"] {
	width: calc(100% + 37px);
	padding: 35px 37px 65px 23px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
@media screen and (min-width: 768px) {
	.middle__panel .mdl-container {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.middle__panel .mdl-container[class~="bg-linear-gradient"] {
		width: calc(100% + 50px);
		padding: 55px 50px 80px 31px;
	}
}
@media screen and (min-width: 1200px) {
	.middle__panel .mdl-container {
		padding: 160px 108px;
	}
	.middle__panel .mdl-container[class~="bg-linear-gradient"] {
		padding: 140px 158px 160px 108px;
	}
}
@media screen and (min-width: 1600px) {
	.middle__panel .mdl-container {
		padding-left: 150px;
		padding-right: 150px;
	}
	.middle__panel .mdl-container[class~="bg-linear-gradient"] {
		width: calc(100% + 85px);
		padding-left: 150px;
		padding-right: 235px;
	}
}
